Bug 15341 - [RFE] Usernames should be changeable...
Summary: [RFE] Usernames should be changeable...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Join_Process   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin C. Messer
QA Contact: Tom Lancaster
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-04 01:23 UTC by Paul Lindner
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-22 16:48:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Lindner 2000-08-04 01:23:41 UTC
We need to have an option for a user to change their username.

This is critical for auto-generated login ids (from the internal store,
etc.)

Comment 1 Tom Lancaster 2001-04-27 23:43:12 UTC
Seems like this would be tricky as we currently have a unique constraint on
login.

Comment 2 Jay Turner 2001-05-14 21:22:15 UTC
This is definitely an issue which should be revisited.  Are people actually
complaining about their userids?  This something that we might want to think
about for the next cut of RHN?

Comment 3 Jay Turner 2001-09-17 19:19:04 UTC
This is definitely something that we should look into.  Don't really know how
big of a problem it is, so guess that we should find that out first.


Note You need to log in before you can comment on or make changes to this bug.